1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Jetzt nochmal 10.4 kaufen ODER warten ???

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Oldtimer Mac, 12.01.07.

  1. Hab mal ne Frage...habe hier noch einen Rechner den ich jetzt updaten wollte...
    von 10.3.9 auf 10.4 ? ...was meint Ihr, ist das noch interessant ??? ...ODER besser warten auf 10.5
    um nur EINMAL zu bezahlen... ?

    Grüsse Peter ..... aus dem "tiefsten" Frankreich :cool:
     
  2. LuxusLux

    LuxusLux Tydemans Early Worcester

    Dabei seit:
    13.07.06
    Beiträge:
    388
    Ich würde nicht direkt am Anfang auf den Leopard-Zug aufspringen, sondern noch etwas warten bis 10.5.3 oder so. Aber dann werde ich auch zusteigen. :)

    Die Frage ist, ob du nicht nicht so lange warten möchtest (vielleicht weil du aus irgendwelchen Gründen jetzt schnell Tiger brauchst. o_O ) oder du, wo du schon so lange gewartest hast, noch ein bisschen Geduld hast. ;)
     
  3. MacApple

    MacApple Lord Grosvenor

    Dabei seit:
    05.01.04
    Beiträge:
    3.470
    Also, wenn Du bis jetzt ohne 10.4 ausgekommen bist, dann kannst Du auch die paar Monate auch noch warten, bis 10.5 herauskommt. Es sei denn, der Rechner gehört zu denen, die von 10.5 nicht mehr unterstützt werden. Was ist denn das für ein Rechner. Einen G4 wird man nach den bisherigen Kenntnissen wohl schon für 10.5 haben müssen.

    MacApple
     
  4. LuxusLux

    LuxusLux Tydemans Early Worcester

    Dabei seit:
    13.07.06
    Beiträge:
    388
    Auszug aus seinem Profil:
    Na, einen G4 hat er jedefalls. ;)
     
  5. Del

    Del Cox Orange

    Dabei seit:
    13.10.04
    Beiträge:
    97
    Ab welchem Modell kann 10.5. denn genutzt werden? PB 15" 1 Ghz - geht noch? Ist 3 Jahre alt.
     
  6. Die genauen Spezifikationen sind noch nicht bekannt, vermutlich werden aber alle G4s unterstuetzt, bei den G3 waere ich mir nicht sicher.

    Meiner Einschaetzung nach wird der Leopard nicht mehr offiziell G3 Prozessoren unterstuetzen - einerseits technisch andererseits will Apple hier sicherlich auch die Kunden dazu bewegen nach und nach auf die neuen Macs mit Intel Prozessor umzusteigen.
     
  7. Harald909

    Harald909 Prinzenapfel

    Dabei seit:
    18.03.05
    Beiträge:
    551
    Der Panther (10.3.9) ist doch einigermaßen ausgereift, 10.4. hat keine Funktionen, die existentiell notwendig wären! Zudem braucht 10.4. mehr RAM, da stoßen ältere Macs an ihre Grenze. Das wird aber bei 10.5 noch stärker der Fall sein. 1 GB-RAM halte ich dann für das Minimum, während 10.5 läuft.

    Kurz und gut: Ich würde warten und 10.3.9 weiter laufen lassen. Wenn dann Leopard einige Zeit im Lande ist (Mitte bis Ende 2007), dann würde ich mich entscheiden: Könnte 10.5. passabel auf einem G4 800 laufen? Wieviel RAM ist notwendig? Wenn nicht, dann ist 10.4. schon deutlich günstiger als jetzt zu erwerben. 10.4. läuft auf jeden Fall noch schön auf einem G4.

    H.
     
  8. Nö, ging darum, hab den eMac getauscht, und habe den "neuen" 1,3 GHz mit USB2 ...Ufff...aber mit 10.3.9 Original (10.3.3 DVD) den wollte ich gerne aufrüsten, hab nen paar Programme die jetzt nur ab 10.4 jetzt laufen... (Druckerei-Kram) und damit kann ich eigentlich nicht bis mitte NÄCHSTEN Jahres warten...
    werd also dann doch auf die schnelle die Update DVD kaufen müssen...:-c
    zum Glück gibt es die hier in Frankreich noch bei ein paar Apple Händlern zu kaufen. :innocent:

    Peter
     
  9. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Naja bis Mitte des Jahres wirst du wohl nicht warten müssen. Leopard soll ja noch diesen Frühling rauskommen, also ein paar Monate Geduld müsstest du noch opfern.
     
  10. amarok

    amarok Galloway Pepping

    Dabei seit:
    24.12.04
    Beiträge:
    1.357
    ich würde in jedemfall warten. falls 10.5 dir nicht zusagt bekommst du denn eben 10.4 günstiger sobald 10.5 raus ist.
     

Diese Seite empfehlen